name = "Marius"
license = "MIT"
licenselink = "https://gitlab.com/neoteric-design/products/marius/blob/master/LICENSE"
description = "Neoteric Design's theme for products"
homepage = "https://www.neotericdesign.com/"
tags = ["development"]
features = []
min_version = "0.76.5"

authors = [
  {name = "Nick Gracilla", homepage = "https://www.neotericdesign.com/"},
  {name = "Monica Norris", homepage = "https://www.neotericdesign.com/"}
]

# If porting an existing theme
[original]
  name = "Baseline"
  homepage = "https://www.neotericdesign.com/"
  repo = "https://gitlab.com/neoteric-design/products/baseline"
